



#sec-cta{
	position: relative;
	padding: 32px 16px 64px;
	margin: 64px;
	text-align: center;
}

	#sec-cta p{
		position: relative;
			z-index: 1;
		color: #CCBE7A;
		font-size: 40px;
		font-weight: 400;
	}

	.cta-pattern,
	.cta-seperator{
		display: none;
		position: absolute;
		z-index: 0;
		top: 50%;
	}

	.cta-pattern{
		opacity: 0.25;
		transform: translateY(-50%);
	}
	.cta-seperator{
		width: 64px;
		height: auto;
	}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[CTA Pattern - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.cta-pattern:nth-of-type(1){
	left: 0px;
}
.cta-pattern:nth-of-type(2){
	right: 0px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[CTA Seperator - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.cta-seperator:nth-of-type(3){
	left: 15%;
	transform: translate(-50%, -50%);
}
.cta-seperator:nth-of-type(4){
	right: 15%;
	transform: translate(50%, -50%);
}